## python-aiormq 6.4.1

=== debian/changelog ===
python-aiormq (6.4.1-1) unstable; urgency=medium

  * New upstream version 6.4.1.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 15 Aug 2022 08:19:26 -0300

python-aiormq (6.3.4-2) unstable; urgency=medium

  * Team upload.
  * No-changes source-only upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Wed, 20 Jul 2022 08:14:00 -0400

python-aiormq (6.3.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1014863)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Wed, 13 Jul 2022 08:35:41 -0300
