=== debian/changelog ===
python-aiormq (6.4.2-1) unstable; urgency=medium

  * New upstream version 6.4.2.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Sat, 24 Sep 2022 11:28:08 -0300
