=== debian/control ===
Source: python-aiormq
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pamqp,
               python3-yarl
Standards-Version: 4.6.1
Homepage: https://github.com/mosquito/aiormq
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aiormq
Vcs-Git: https://salsa.debian.org/python-team/packages/python-aiormq.git
Testsuite: autopkgtest-pkg-python

Package: python3-aiormq
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: pure Python AMQP client library (Python 3)
 This program is a pure Python AMQP 0.9.1 asynchronous client library.
 .
 Features:
  Connecting by URL.
  Buffered queue for received frames.
  Only PLAIN auth mechanism support.
  Publisher confirms support.
  Transactions support.
  Channel based asynchronous locks.
  Tracking unroutable messages.
  Full SSL/TLS support.
  Python type hints.
  Uses pamqp as an AMQP 0.9.1 frame encoder/decoder.
 .
 This package installs the library for Python 3.
