=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = aiormq

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_auto_test:
	# don't run the tests, module aiomisc_pytest is required and it's not on Debian.
