=== debian/watch ===
version=4
https://github.com/mosquito/aiormq/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
