=== debian/changelog ===
python-aiormq (6.8.1-1) unstable; urgency=medium

  * New upstream version.
  * Add myself as Uploader.
  * Bump Standards-Version to 4.7.0, no changes required.
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Add python3-poetry-core to Build-Depends.

 -- Georg Faerber <georg@debian.org>  Tue, 07 Jan 2025 21:56:35 +0000
