=== debian/control ===
--- 
+++ 
@@ -2,15 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
+Uploaders: Georg Faerber <georg@debian.org>,
+           Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-pamqp,
+               python3-poetry-core,
                python3-yarl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/mosquito/aiormq
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aiormq
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aiormq.git
